Bug 590487 - Non-responsive Package Maintainer process.
Non-responsive Package Maintainer process.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 15:37 EDT by Steve Traylen
Modified: 2010-06-07 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 13:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2010-05-09 15:37:00 EDT
I am following this process:
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Please could you respond.

I would like to take over the torque maintenance in Fedora as
I do now in EPEL.

Similarly also the packages

perl-Curses and perl-PBS

which I would be happy to take also


I've sent a few mails in the past privately  to take ownership particularly
around the time I requested the EPEL branch
.
The most recent was a week ago with out response.

The last CVS commit was  April 2008

The last non rel-eng build in devel was also at this time.

Currently F13 is shipping with version 2.1.10 which was released
upstream 12 Dec 2007.

Upstream (which I realize is in a very much large part you)  currently ships:

2.1.11  released 13 Nov 2008

2.3.10  released 2nd Feb 2010 (this is what EPEL4/5 has)

2.4.8   released 29 Apr 2010

Reviewing the open bug list.

Bug #527541  submitted 2009-10  , includes proposed fix - no activity.
Bug #528945  submitted 2009-10  , no activity , possibly just a support request.
Bug #528060  submitted 2009-10  , valid bug, no activity.
Bug #556098  submitted 2010-01  , static libs in torque, no activity.
Comment 1 Steve Traylen 2010-05-16 17:59:24 EDT
Hi,

Following this process:

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

this request for response has now been present for one week, hence the
new request for information.

One more request in 7 days time will be may via this bug.

Steve.
Comment 2 Chen Lei 2010-05-23 21:38:09 EDT
I think perl-PBS should be renamed to PBS-perl or retired from fedora, it conflict with PBS in CPAN.
Comment 3 Steve Traylen 2010-05-24 02:00:44 EDT
This is the last request in this bug for an update from the current maintainer.

Following this process 

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

the next step will be a mail to the fedora-devel list in a weeks time.

Steve.
Comment 4 Fedora Admin XMLRPC Client 2010-06-07 13:04:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Steve Traylen 2010-06-07 13:13:12 EDT
I'll close this bug now.

Chen Lei,

 Re comment #2 then please open a new bug against perl-PBS.

Note You need to log in before you can comment on or make changes to this bug.